OC.L10N.register(
    "csp_editor",
    {
    "CSP Editor" : "Editor CSP",
    "An app to edit Nextcloud's default CSP policy" : "Unha aplicación para editar a directiva CSP predeterminada de Nextcloud",
    "# Description\n\nThis app allows to edit Nextcloud's default CSP policy." : "# Descrición\n\nEsta aplicación permite editar a directiva CSP predeterminada de Nextcloud.",
    "Allows to edit Nextcloud's default CSP policy." : "Permite editar a directiva CSP predeterminada de Nextcloud.",
    "Note: Be extra careful with these settings, and add only what you need below." : "Nota: Vaia amodo con estes axustes e engada só o que necesite a continuación.",
    "Allow eval script" : "Permitir «eval» nos scripts",
    "Allow scripts to use eval(). Very dangerous. Can be useful for development." : "Permitir que os scripts empreguen «eval()». Moi perigoso. Pode ser útil para o desenvolvemento.",
    "You need to set \"debug\" => true in your config.php file to allow to use eval()." : "Debe definir «debug» => true no seu ficheiro config.php para permitir o uso de eval().",
    "Allow inline styles" : "Permitir os estilos en liña",
    "Allow inline styles to be used." : "Permitir que se empreguen estilos en liña.",
    "Add a domain policy" : "Engadir unha directiva de dominio",
    "Pick a policy type and enter a domain" : "Escolla un tipo de directiva e introduza un dominio",
    "domain.org" : "dominio.org",
    "Create" : "Crear",
    "Reset all" : "Restabelecer todo",
    "No custom policy set" : "Non se definiu ningunha directiva personalizada",
    "Script" : "Script",
    "Style" : "Estilo",
    "Font" : "Tipo de letra",
    "Image" : "Imaxe",
    "Connect" : "Conectar",
    "Media" : "Multimedia",
    "Object" : "Obxecto",
    "Child" : "Child",
    "Frame" : "Frame",
    "Frame Ancestor" : "Frame Ancestor",
    "WorkerSrc" : "WorkerSrc",
    "Form Action" : "Form Action",
    "Report To" : "Report To",
    "Error while saving custom CSP policy" : "Produciuse un erro ao gardar a directiva de CSP personalizada"
},
"nplurals=2; plural=n != 1;");
